body, html {
  padding: 0;
  margin: 0;
  overflow-x: hidden !important;
  font-family: 'Open Sans', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  /* max-width: 1240px; */
  margin: auto; }

textarea, input, button {
  outline: none; }

header {
  height: 132px;
  background-color: #fff;
  text-align: center;
  position: fixed;
  width: 100%;
  z-index: 350;
  }
  .header-wrapper {
    max-width: 1400px;
    margin: auto;
  }
  header .logo-left {
    width: 30%;
    float: left;
    text-align: right; }
  header .nav-right {
    width: 63%;
    float: right;
    text-align: left; }
  header a {
    text-decoration: none; }
  header a img.logo {
    padding-top: 51px;
    width: 210px;
    height: auto;
    padding-right: 50px; }
  header .menu {
    display: inline-block;
    margin: 60px 0 0 0;
    padding: 0 0 0 8px; }
    header .menu li {
      display: inline-block;
      list-style: none;
      padding: 0px 14px 4px; }
      header .menu li a {
        font-family: 'proxima_novasbold', 'Open Sans', sans-serif;
        /*font-size: 7pt;*/
        font-size: 12px;
        letter-spacing: 1.9px;
        color: #5f7678;
        text-transform: uppercase; }
        header .menu li a.current-menu-item {
          font-family: 'proxima_novabold', 'Open Sans', sans-serif; }
      header .menu li.current-menu-item a {
        font-family: 'proxima_novabold', 'Open Sans', sans-serif; }
      header .menu li.register-link {
        border: 2px solid #5f7678;
        background-color: #5f7678;
        margin-left: 8px;
        padding: 0 16px 5px; }
        header .menu li.register-link a {
          font-family: 'proxima_novabold', 'Open Sans', sans-serif;
          color: #FFFFFF;
        }
  header #show_nav {
    float: right;
    display: none;
    width: 39px;
    height: 39px;
    margin: 10px 8px 0 0;
    background: url(../img/show_nav.png) no-repeat center center;
    cursor: pointer; }

a.register-link {
  border: 2px solid #5f7678;
  background-color: #5f7678;
  padding: 5px 16px;
  font-family: 'proxima_novabold', 'Open Sans', sans-serif;
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
  font-size: 11px;
  letter-spacing: 1.9px;
  text-transform: uppercase;
}

.clear {
  clear: both; }

.bg_img {
  height: 624px;
  background-image: url(../img/header_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 132px; }
 
.faq_bg_img {
  height: 270px;
  background-image: url(../img/faq-header.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 132px; }

.plans_bg_img {
  height: 625px;
  background-image: url(../img/plans_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 132px; }

.top {
  position: relative;
  max-width: 1240px;
  margin: 0 auto 616px; }
  .top .text_block {
    width: 366px;
    background-color: #fff;
    position: absolute;
    bottom: -192px;
    right: 145px;
    z-index: 50; }
.top .text_block .large-message {
	padding: 23px 48px 23px 48px;
	font-size: 2em;
line-height: 1;
text-transform: uppercase;
color: #FFFFFF;
background-color: #5f7678;
text-align: center;
letter-spacing: 2.5px;
}
.top .text_block .large-message span {
	font-size: 0.4em;
	display: block;
	margin-top: 8px;
}
   .top .text_block .content {
	padding: 22px 48px 18px 48px;   
}
    .top .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 22pt;
      line-height: 27px; }
    .top .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 24px; }
  .top .top-building-img {
    position: absolute;
    left: 150px;
    margin-top: 110px;
    z-index: 30; }

.apartment-carousel {
  position: relative;
  margin-bottom: 310px; }
  .apartment-carousel .owl-carousel .owl-controls .owl-page {
    display: inline-block; }
  .apartment-carousel .owl-carousel.owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px; }
  .apartment-carousel .owl-nav {
    background: transparent;
    opacity: 0;
    transition: opacity 500ms ease; }
    .apartment-carousel .owl-nav .owl-prev {
      position: absolute;
      /* bottom: 240px; */
      bottom: 50%;
      left: 86px;
      transform: translateY(43px); }
    .apartment-carousel .owl-nav .owl-next {
      position: absolute;
      /* bottom: 240px; */
      bottom: 50%;
      right: 86px;
      transform: translateY(43px); }
  .apartment-carousel:hover .owl-nav {
    opacity: 1; }
  .apartment-carousel .owl-theme .owl-nav [class*='owl-'] {
    background: transparent; }
  .apartment-carousel .owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent; }
  .apartment-carousel .owl-theme .owl-nav [class*='owl-']:hover img {
    opacity: 0.9; }
  .apartment-carousel .owl-theme .owl-dots {
    position: absolute;
    right: 141px;
    bottom: -35px; }
    .apartment-carousel .owl-theme .owl-dots .owl-dot span {
      width: 9px;
      height: 9px;
      margin: 5px 6px;
      background: #b6c6c7;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 15px; }
  .apartment-carousel .owl-theme .owl-dots .owl-dot.active span, .apartment-carousel .owl-theme .owl-dots .owl-dot:hover span {
    background: #52777a; }
  .apartment-carousel .text_block {
    width: 430px;
    background-color: #fff;
    padding: 22px 49px 18px 44px;
    position: absolute;
    bottom: -222px;
    left: 164px;
    z-index: 50; }
    .apartment-carousel .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 22pt;
      line-height: 27px; }
    .apartment-carousel .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 24px; }
    .apartment-carousel .text_block .button {
      padding-top: 8px;
      height: 29px; }
      .apartment-carousel .text_block .button a {
        border: 2px solid #5f7678;
        font-size: 9pt;
        letter-spacing: 1.9px;
        line-height: 22px;
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        font-family: 'proxima_novabold', 'Open Sans', sans-serif;
        font-size: 9pt;
        letter-spacing: 1.9px;
        text-decoration: none;
        color: #5f7678;
        padding: 9px 30px; }

.amenities-carousel {
  position: relative;
  margin-bottom: 190px; }
  .amenities-carousel .owl-carousel {
    max-width: 940px;
    margin: auto; }
  .amenities-carousel .owl-carousel .owl-controls .owl-page {
    display: inline-block; }
  .amenities-carousel .owl-carousel.owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px; }
  .amenities-carousel .owl-nav {
    background: transparent;
    opacity: 0;
    transition: opacity 500ms ease; }
    .amenities-carousel .owl-nav .owl-prev {
      position: absolute;
      bottom: 190px;
      left: 15px; }
    .amenities-carousel .owl-nav .owl-next {
      position: absolute;
      bottom: 190px;
      right: 15px; }
  .amenities-carousel:hover .owl-nav {
    opacity: 1; }
  .amenities-carousel .owl-theme .owl-nav [class*='owl-'] {
    background: transparent; }
  .amenities-carousel .owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent; }
  .amenities-carousel .owl-theme .owl-nav [class*='owl-']:hover img {
    opacity: 0.9; }
  .amenities-carousel .owl-theme .owl-dots {
    position: absolute;
    left: -4px;
    bottom: -35px; }
    .amenities-carousel .owl-theme .owl-dots .owl-dot span {
      width: 9px;
      height: 9px;
      margin: 5px 6px;
      background: #b6c6c7;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 15px; }
  .amenities-carousel .owl-theme .owl-dots .owl-dot.active span, .amenities-carousel .owl-theme .owl-dots .owl-dot:hover span {
    background: #52777a; }
  .amenities-carousel .text_block {
    width: 430px;
    background-color: #fff;
    padding: 22px 49px 18px 44px;
    position: absolute;
    bottom: -154px;
    right: 129px;
    z-index: 50; }
    .amenities-carousel .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 22pt;
      line-height: 27px; }
    .amenities-carousel .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 24px; }
    .amenities-carousel .text_block .button {
      padding-top: 10px; }
      .amenities-carousel .text_block .button a {
        border: 2px solid #5f7678;
        font-size: 9pt;
        letter-spacing: 1.9px;
        line-height: 22px;
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        font-family: 'proxima_novabold', 'Open Sans', sans-serif;
        font-size: 9pt;
        letter-spacing: 1.9px;
        text-decoration: none;
        color: #5f7678;
        padding: 9px 30px; }

.location {
  background-color: #e7ebeb;
  padding-bottom: 100px; }
  .location .text_block {
    width: 293px;
    padding: 83px 27px 18px 150px;
    float: left; }
    .location .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 22pt;
      line-height: 27px; }
    .location .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 24px; }
    .location .text_block .button {
      padding-top: 27px; }
      .location .text_block .button a {
        border: 2px solid #5f7678;
        font-size: 9pt;
        letter-spacing: 1.9px;
        line-height: 22px;
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        font-family: 'proxima_novabold', 'Open Sans', sans-serif;
        font-size: 9pt;
        letter-spacing: 1.9px;
        text-decoration: none;
        color: #5f7678;
        padding: 11px 16px 8px; }
  .location .location-image img {
    margin-top: 20px; }

.locations-carousel {
  background: linear-gradient(to bottom, #e7ebeb 0%, #e7ebeb 50%, #fff 50%, #fff 100%);
  margin-bottom: 66px; }
  .locations-carousel .owl-carousel .owl-controls .owl-page {
    display: inline-block; }
  .locations-carousel .owl-carousel.owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px; }
  .locations-carousel .owl-nav {
    background: transparent;
    opacity: 0;
    transition: opacity 500ms ease; }
    .locations-carousel .owl-nav .owl-prev {
      position: absolute;
      /* bottom: 190px; */
      bottom: 50%;
      left: calc(50% - 360px);
      transform: translateY(22px); }
    .locations-carousel .owl-nav .owl-next {
      position: absolute;
      /* bottom: 190px; */
      bottom: 50%;
      right: calc(50% - 360px);
      transform: translateY(22px); }
  .locations-carousel:hover .owl-nav {
    opacity: 1; }
  .locations-carousel .owl-theme .owl-nav [class*='owl-'] {
    background: transparent; }
  .locations-carousel .owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent; }
  .locations-carousel .owl-theme .owl-nav [class*='owl-']:hover img {
    opacity: 0.9; }
  .locations-carousel .owl-item img {
    opacity: 0.51 !important;
    transition: opacity 500ms ease; }
  .locations-carousel .owl-carousel .owl-nav.disabled, .locations-carousel .owl-carousel .owl-dots.disabled {
    display: block; }
  .locations-carousel .owl-item.active.center img {
    opacity: 1 !important; }
  .locations-carousel .owl-theme .owl-dots .owl-dot span {
    width: 9px;
    height: 9px;
    margin: 5px 6px;
    background: #b6c6c7;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 15px; }
  .locations-carousel .owl-theme .owl-dots .owl-dot.active span, .locations-carousel .owl-theme .owl-dots .owl-dot:hover span {
    background: #52777a; }
  .locations-carousel .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 14px; }

.care-services {
  position: relative;
  max-width: 940px;
  margin: 0 auto 190px;}
  .care-services .text_block {
    position: absolute;
    width: 450px;
    max-width: 100%;
    background-color: #ffffff;
    padding: 22px 49px 18px 44px;
    right: 0;
    bottom: -75px;
    z-index: 50;
  }
  .care-services .text_block h1 {
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 22pt;
    line-height: 27px; }
  .care-services .text_block p {
    font-family: 'proxima_novalight', 'Open Sans', sans-serif;
    font-size: 11pt;
    letter-spacing: -0.3px;
    line-height: 22px;
    margin: 14px 0; }
  .care-services .care-services-image {
    display: block;
  }
  .care-services .care-services-image img {
    max-width: 100%;
  }
  .care-services .text_block .button {
    padding-top: 27px; }
  .care-services .care-services-buttons .button a {
    border: 2px solid #5f7678;
    font-size: 9pt;
    letter-spacing: 1.9px;
    line-height: 22px;
    background-color: transparent;
    cursor: pointer;
    text-align: center;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 9pt;
    letter-spacing: 1.9px;
    text-decoration: none;
    color: #5f7678;
    padding: 10px 36px 8px; }

.terms {
  position: relative;
  max-width: 1240px;
  margin: 0 auto 97px; }
  .terms .terms-image {
    text-align: right; }
    .terms .terms-image img {
      margin-right: 168px; }
  .terms .text_block {
    width: 450px;
    background-color: #fff;
    padding: 4px 78px 22px 40px;
    position: absolute;
    top: 70px;
    left: 111px;
    z-index: 50; }
    .terms .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 22pt;
      line-height: 27px; }
    .terms .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 22px;
      margin: 14px 0; }
  .terms .terms-buttons {
    position: absolute;
    bottom: 40px;
    left: 153px; }
    .terms .terms-buttons .button {
      padding-top: 25px;
      float: left;
      margin-right: 34px; }
      .terms .terms-buttons .button a {
        border: 2px solid #5f7678;
        font-size: 9pt;
        letter-spacing: 1.9px;
        line-height: 22px;
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        font-family: 'proxima_novabold', 'Open Sans', sans-serif;
        font-size: 9pt;
        letter-spacing: 1.9px;
        text-decoration: none;
        color: #5f7678;
        padding: 10px 36px 8px; }

.about-the-operator {
  background-color: #5f7678;
  padding: 33px 0;
}

.about-the-operator .button {
  text-align: center;
}

.about-the-operator .button a {
  border: 2px solid #ffffff;
  font-size: 9pt;
  letter-spacing: 1.9px;
  line-height: 22px;
  background-color: transparent;
  cursor: pointer;
  text-align: center;
  font-family: 'proxima_novabold', 'Open Sans', sans-serif;
  font-size: 9pt;
  letter-spacing: 1.9px;
  text-decoration: none;
  color: #ffffff;
  padding: 10px 36px 8px;
}

.register {
  background-color: #eff1f1;
  padding: 33px 0 49px 0;
  font-family: 'proxima_novaregular', 'Open Sans', sans-serif;
  font-size: 11.8pt;
  position: relative; }
  .register .wrapper {
    max-width: 942px;
    margin: auto; }
  .register h1 {
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 22pt;
    letter-spacing: 0.4px;
    line-height: 22px; }
  .register p {
    letter-spacing: -0.04px;
    margin: 0; }
  .register span.wpcf7-list-item {
    margin: 0 !important; }
  .register div.wpcf7 .ajax-loader {
    position: absolute;
    right: 170px;
    top: 10px; }
  .register div.wpcf7-response-output {
    padding: 1em 0.8em 0.8em !important; }
  .register span.wpcf7-not-valid-tip {
    font-size: 13px !important;
    padding: 9px 0 0 2px; }
  .register .left_input {
    width: 49%;
    float: left;
    height: 55px;
    margin-right: 1%; }
  .register .right_input {
    width: 46%;
    float: right;
    height: 55px;
    margin-left: 4%; }
  /* .register form {
    margin-top: 44px;
  } */
  .register input[type=text], .register input[type=email] {
    border: 2px solid #b7bebf;
    height: 23px;
    width: 280px;
    float: right;
    padding: 5px 10px; }
  .register label {
    position: relative;
    left: 3px;
    top: 10px; }
  .register .checkbox_field {
    clear: both;
    height: 28px;
    padding-top: 8px; }
    .register .checkbox_field input[type="checkbox"] {
      display: none; }
    .register .checkbox_field input[type="checkbox"] + label span.tick, .register .checkbox_field input[type="checkbox"] + .wpcf7-list-item-label:before {
      display: inline-block;
      width: 22px;
      height: 22px;
      margin: -7px 6px 0 0;
      vertical-align: middle;
      background: url(../img/checkbox.png) left top no-repeat;
      cursor: pointer; }
    .register .checkbox_field input[type="checkbox"]:checked + label span.tick, .register .checkbox_field input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
      background: url(../img/checkbox.png) -22px top no-repeat; }
  .register .submit_button {
    text-align: right;
    position: relative;
    top: -7px;
    float: right; }
    .register .submit_button input {
      border: 2px solid #5f7678;
      height: 38px;
      width: 158px;
      color: #5f7678;
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 9pt;
      letter-spacing: 1.9px;
      /* line-height: 22px; */
      background-color: transparent;
      cursor: pointer; }

.contact {
  padding-top: 34px;
  font-family: 'proxima_novaregular', 'Open Sans', sans-serif;  
  margin-bottom: 0; }
  .contact .flower_img {
    float: left;
    margin-right: 70px;
    margin-top: 92px; }
  .contact h1 {
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 22pt;
    letter-spacing: 0.4px;
    line-height: 16px; }
  .contact p {
    font-size: 11pt;
    letter-spacing: 0.05px; }
  .contact .contact_name {
    font-size: 13pt;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    margin-top: 15px;
    margin-bottom: 0; }
  .contact .contact_position {
    margin-top: 2px;
    margin-bottom: 0px; }
  .contact .contact_address {
    margin-top: 31px;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    letter-spacing: -0.3px;
    margin-bottom: 34px; }
  .contact .contact_phone {
    margin-top: 15px;
    font-size: 11pt;
    margin-bottom: 0; }
  .contact .contact_email {
    margin-top: 4px;
    font-size: 10.5pt;
    margin-bottom: 0; }
  .contact .person-block {
    margin-top: 4px; }
  .contact .left_block {
    width: 275px;
    float: left; }
  .contact .right_block {
    float: left; }

.footer-map {
  height: 515px;
  width: 100%;
  border: 0;
  z-index: 150;
  /*filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");*/
  /* Firefox 10+ */
  /*filter: gray;*/
  /* IE6-9 */
  /*-webkit-filter: grayscale(99%);*/
  /* Chrome 19+ & Safari 6+ */
  /*-webkit-backface-visibility: hidden;*/
  /* Fix for transition flickering */
  transition: all 1600ms ease; }
.footer-map-under:hover {
  opacity: 1; 
}

.footer-map-under {
  height: 515px;
  width: 100%;
  border: 0;    
  position: absolute;
  top: 0;
  left: 0;
  z-index: 450;
  opacity: 0; 
  transition: all 1600ms ease;    
}
.google-maps {
  position: relative;
}
.one_more_block {
  clear: left;
  padding-top: 1px; }

.float_left {
  float: left; }

.target {
  position: relative;
  top: -150px; }

#amanities.target {
  position: relative;
  top: -500px; }

#apartments.target {
  position: relative;
  top: -700px; }

@media screen and (min-width: 1001px) and (max-width: 1100px) {
  header .logo-left {
    width: 260px; }
  header .nav-right {
    width: auto;
    margin-right: 20px; }
  .location .text_block {
    width: 293px;
    padding: 83px 20px 18px 60px;
    float: left; } }

@media screen and (min-width: 1001px) and (max-width: 1250px) {
  .terms .terms-buttons {
    position: absolute;
    bottom: 32px;
    left: 153px;
    background-color: #fff;
    width: 450px;
    padding: 0 76px 27px 0; }
  .terms .text_block {
    width: 450px;
    background-color: #fff;
    padding: 4px 78px 0px 40px;
    position: absolute;
    top: 70px;
    left: 111px;
    z-index: 50; } }

.faq-main-part {
  max-width: 1117px;
  margin: auto;
  /*background: url(../img/faq-flower.png) no-repeat right bottom;*/
  padding-bottom: 55px;
  min-height: 550px; }
  .faq-main-part h1 {
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    margin-top: 53px;
    font-size: 29px;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    margin-bottom: 5px; }
  .faq-main-part p {
    margin-top: 0;
    padding-top: 11px;
    font-family: 'proxima_novalight', 'Open Sans', sans-serif;
    font-size: 11pt;
    letter-spacing: -0.3px;
    line-height: 24px;
    margin-bottom: 0; 
    padding-bottom: 5px; }
  .faq-main-part .question {
    cursor: pointer;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 13px 0 5px; }
  .faq-main-part .answer {
    display: none;
    margin-top: 0px;
    font-family: 'proxima_novalight', 'Open Sans', sans-serif;
    font-size: 11pt;
    letter-spacing: -0.3px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-left: 19px; }
    .faq-main-part .answer span {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif; }

footer {
  background-color: #5f7678;
  padding: 15px; }
  footer .wrap {
    max-width: 930px;
    margin: auto; }
    footer .wrap p {
      color: #fff;
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 7pt;
      line-height: 13.5px;
      margin: 6px 0 24px 0; }

@media screen and (max-width: 1150px) {
  .faq-main-part {
    margin: 0 15px; } }

.plans-floor-plans {
  margin-bottom: 100px; }
  .plans-floor-plans h2 {
    text-align: center;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    margin-top: 53px;
    font-size: 29px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-bottom: 25px; }
  .plans-floor-plans p {
    font-family: 'proxima_novalight', 'Open Sans', sans-serif;
    font-size: 11pt;
    letter-spacing: -0.3px;
    line-height: 24px;
    max-width: 639px;
    margin: auto; }
  .plans-floor-plans #floor-plans-carousel {
    width: 630px;
    margin: 0 auto 40px; }
    .plans-floor-plans #floor-plans-carousel .owl-nav [class*='owl-'] {
      background: transparent; }
    .plans-floor-plans #floor-plans-carousel .owl-nav .owl-next {
      position: absolute;
      bottom: calc(50% + 18px);
      right: -152px; }
    .plans-floor-plans #floor-plans-carousel .owl-nav .owl-prev {
      position: absolute;
      bottom: calc(50% + 18px);
      left: -152px; }
    .plans-floor-plans #floor-plans-carousel .owl-dots {
      margin-top: 61px; }

.plans-ground-plan h2 {
  text-align: center;
  font-family: 'proxima_novabold', 'Open Sans', sans-serif;
  margin-top: 53px;
  font-size: 29px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  margin-bottom: 25px; }

.plans-ground-plan img.ground-img {
  margin: auto;
  display: block;
  padding-top: 20px;
  max-width: 100%; }

.plans-ground-plan p {
  font-family: 'proxima_novalight', 'Open Sans', sans-serif;
  font-size: 11pt;
  letter-spacing: -0.3px;
  line-height: 24px;
  max-width: 639px;
  margin: auto; }

.plans-ground-plan .button {
  text-align: center;
  margin: 57px 0; }
  .plans-ground-plan .button a {
    border: 2px solid #5f7678;
    font-size: 9pt;
    letter-spacing: 1.9px;
    line-height: 22px;
    background-color: transparent;
    cursor: pointer;
    text-align: center;
    font-family: 'proxima_novabold', 'Open Sans', sans-serif;
    font-size: 9pt;
    letter-spacing: 1.9px;
    text-decoration: none;
    color: #5f7678;
    padding: 9px 30px; }

@media screen and (min-width: 650px) and (max-width: 925px) {
  .plans-floor-plans #floor-plans-carousel .owl-nav .owl-prev {
    position: absolute;
    bottom: calc(50% + 18px);
    left: -15px; }
  .plans-floor-plans #floor-plans-carousel .owl-nav .owl-next {
    position: absolute;
    bottom: calc(50% + 18px);
    right: -15px; }
  #floor-plans-carousel .owl-nav {
    display: block !important; } }

.error404 {
  overflow: hidden;
  background-image: url(../img/err-bg.jpg);
  width: 100vw;
  background-size: auto 120%;
  background-repeat: no-repeat;
  height: 100vh; }
  .error404 header {
    height: 132px;
    position: static;
    background: transparent; }
    .error404 header .logo-left {
      width: 100%;
      float: none;
      text-align: center; }
    .error404 header a img.logo {
      padding-top: 35px;
      width: 173px;
      height: auto;
      padding-right: 0; }
  .error404 .wrap {
    margin: 15% 20px 0; }
  .error404 h2 {
    text-align: center;
    color: #fff;
    margin-top: 75px;
    font-size: 35px;
    text-shadow: 2px 2px #5f7678; }
  .error404 p {
    text-align: center;
    color: #fff;
    margin-top: 35px;
    font-size: 25px;
    text-shadow: 1px 1px #5f7678; }
    .error404 p a {
      color: #fff;
      margin-top: 35px;
      font-size: 25px;
      text-shadow: 1px 1px #5f7678; }

.q-letter {
  position: absolute;
}
.faq-main-part .question span {
  margin-left: 19px;
  display: block;
}
.faq-main-part .answer span {
  position: absolute;
  margin-left: -19px;  
  margin-top: 12px;  
}
.mobile-fix-bg {
  display: none;
}

@media screen and (max-width: 550px) {
  .locations-carousel .owl-item img {
    opacity: 1 !important;
  }
  .locations-carousel .owl-theme .owl-dots {
      margin-top: 8px;  
  }  
}
@media screen and (min-width: 1900px) {
  .bg_img {
      background-position: center center !important;  
  }
  .localtion-wrapper {
      margin: auto;
      max-width: 1400px;  
      text-align: center;
  }  
  .location .text_block {
    text-align: left;
  }
  .contact-wrapper {
    margin: auto;
    max-width: 600px;
  }
}
.faq-flower {
  position: relative;
}
.faq-flower img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.faq-main-part .answer table {
  margin: 15px 0;
  border: 1px solid #5f7678;
  border-spacing: 0;  
}
.faq-main-part .answer table td {
  border: 1px solid #5f7678;
  padding: 4px 10px;
}
.faq-main-part .answer table.colorful th {
  background-color: #487073;
  color: #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 4px 10px;  
  font-weight: normal;
  font-family: 'proxima_novabold', 'Open Sans', sans-serif;
}
.faq-main-part .answer table.colorful th:first-of-type {
  border-left: 1px solid #5f7678;  
}
.faq-main-part .answer table.colorful th:last-of-type {
  border-right: 1px solid #5f7678;
}
.faq-main-part .answer table.colorful tr:nth-child(2n) {
  background-color: #bac6c8;
}
.faq-main-part .answer table.colorful td {
  text-align: center;
}

div#grove_recaptcha {
    margin: 13px 0 0 -8px;
}
.rc-anchor-light.rc-anchor-normal { border: none; }

.sent_page_bg_img {
  height: 363px;
  background-image: url(../img/sent_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 50;
  margin-top: 132px; }

.sent-page .text_block {
    width: 366px;
    background-color: #fff;
    padding: 44px 17px 5px 82px;
    position: absolute;
    top: 380px;
    left: 176px;
    z-index: 50;
}

    .sent-page .text_block .button {
      padding-top: 44px;
      height: 29px; }
      .sent-page .text_block .button a {
        border: 2px solid #5f7678;
        font-size: 9pt;
        letter-spacing: 1.9px;
        line-height: 22px;
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        font-family: 'proxima_novabold', 'Open Sans', sans-serif;
        font-size: 9pt;
        letter-spacing: 1.9px;
        text-decoration: none;
        color: #5f7678;
        padding: 9px 22px; }

    .sent-page .text_block h1 {
      font-family: 'proxima_novabold', 'Open Sans', sans-serif;
      font-size: 33pt;
      line-height: 27px; }
    .sent-page .text_block p {
      font-family: 'proxima_novalight', 'Open Sans', sans-serif;
      font-size: 11pt;
      letter-spacing: -0.3px;
      line-height: 22px;
      margin: 14px 0; }        

.sent_page_flower{
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.wpcf7-mail-sent-ok {
  display: none !important;
}
